Subject: Re: bug#36767: 26.1; request: add more quick keys to the *Help* buffer

From: Eli Zaretskii <[email-masked]>
Date: Fri, 18 Jun 2021 13:58:32 +0300

> From: Robert Pluim <[email-masked]>
> Cc: Juri Linkov <[email-masked]>,  [email-masked],  [email-masked],
>   [email-masked]
> Date: Fri, 18 Jun 2021 09:20:02 +0200
> 
>     Eli> And that need to go to *Help* is, for me, the single significant
>     Eli> annoyance with Help commands.  For example, I frequently want to look
>     Eli> at the source of a function whose doc string I just requested, and its
>     Eli> a nuisance to have to click on the button there or go to the *Help*
>     Eli> buffer, find the button, and press RET.
> 
> I guess you donʼt like (setq help-window-select t)

The nuisance is to have to switch to the Help window.  That variable
saves the command to switch to it, but it doesn't change the fact that
you are no longer in your original window/buffer.  Viewing help
shouldn't interfere with the window/buffer where you do your main
work, IMO.